Bug-Database: https://github.com/rbuehlma/pvr.teleboy/issues
Bug-Submit: https://github.com/rbuehlma/pvr.teleboy/issues/new
Contact: interest@kodi.tv
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/rbuehlma/pvr.teleboy.git
Repository-Browse: https://github.com/rbuehlma/pvr.teleboy
Donation: https://kodi.tv/contribute/donate
